2016年11月20日

cups 與 pepperflashplugin 更新需要手動調整

我們將這些套件更新與剩下的那些分開,因為這兩個套件在打包方面做了一些改變,所以這個更新需要使用者手動處理。您可以預期後面還有兩個更新公告會很快的到來,一個是最新的 KDE Plasma、Applications 與 Frameworks,另一個則是核心套件更新,包含了 Linux 核心與顯示卡驅動程式更新。

cups-2.1.4-3

為了能夠讓使用者不使用 root 權限新增與移除印表機,我們加入了新的 lpadmin 群組。這代表您必須在更新後把您的使用者名稱手動加入到新群組以讓 cups 重新運作(將 USERNAME 取代為您的使用者名稱):
sudo gpasswd -a USERNAME lpadmin

若您遇到了任何問題,請在 gitlab 上對應的問題中回報。

pepperflashplugin 23.0.0.207-1

因為上游的打包方式改變了,所以我們將上游的來源從 Google Chrome 更換為 Adobe。您在嘗試更新時將會收到檔案系統中已有一樣的檔案的警告。為了單獨更新此套件,請使用下面的指令:
sudo pacman -Sy pepperflashplugin --force

若您遇到了任何問題,請在對應的論壇討論串中回報。

另外,libreoffice 更新到了 5.2.3。

請在 Pacman 詢問您是否要取代套件時一律回答 yes。我們大多數的鏡像可能需要12至24小時同步,同步完後,更新應該是相當安全的。我們也提供了一個簡單的鏡像狀態頁面來檢查您的鏡像在什麼時候與主伺服器同步。

新聞來源:Manual intervention needed for cups and pepperflashplugin updates

沒有留言:

張貼留言